# Uses of Class
org.apache.lucene.queries.function.FunctionQuery.FunctionWeight

Packages that use FunctionQuery.FunctionWeight
Package
Description
org.apache.lucene.queries.function
Queries that compute score based upon a function.

- ## Uses of FunctionQuery.FunctionWeight in org.apache.lucene.queries.function

  Constructors in org.apache.lucene.queries.function with parameters of type FunctionQuery.FunctionWeight
  Modifier
  Constructor
  Description
  ``
  `AllScorer(LeafReaderContext context, FunctionQuery.FunctionWeight w, float boost)`